Add tags to Risk
PUT
https://api.projectmanager.com/api/data/risks/:riskId/tags
Add one or more tags to a Risk.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
riskIdstringRequired
format: "uuid"The unique identifier of the Risk
Headers
x-integration-namestringOptional
The name of the calling system passed along as a header parameter
Request
The tags to add
namestringRequired
>=1 characterA name. To determine the meaning of this name, see the field to which this
value is attached in the parent object.
Response
Success
errorobject or null
If the API call failed, this will contain information about the error that occurred.
successbooleanRead-only
True if the API call succeeded; false otherwise.
hasErrorbooleanRead-only
True if the API call failed.
statusCodeenum
The HTTP code of the response.
datalist of objects
If the API call succeeded, this will contain the results.